<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>購入確定画面</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
    crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC</h1>
      <br><h2 style="text-align: center;">購入</h2><br>
      <table class="table table-hover">
        <thead>
          <tr>
            <th class="center">商品名</th>
            <th class="center">単価</th>
            <th class="center">小計</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class="center">マッキントッシュフィロソフィー　railway coat</td>
            <td class="center">39,600円</td>
            <td class="center">39,600円</td>
          </tr>
          <tr>
            <td class="center">配送料</td>
            <td class="center"></td>
            <td class="center">500円</td>

          </tr>
          <tr>
            <td class="center"></td>
            <td class="center">合計</td>
            <td class="center">40,100円</td>
          </tr>
        </tbody>
      </table><br>
      
      <div class="d-grid gap-2 col-6 mx-auto">
        <button class="btn btn-primary" type="button">購入</button>
      </div><br>
      <form>
        <button type="button" class="btn btn-secondary" formaction="index.html">TOPに戻る</button>
      </form>
    </div>
  </body>
</html>